La recherche a retourné 1206 résultats

par sfonteneau
18 août 2021 - 16:42
Forum : WAPT Server
Sujet : [RESOLU] Debian 11 - Update
Réponses : 3
Vues : 154

Re: [Debian 11] Update

Bonjour

Vous être trop rapide, waptserver n'est pas encore compatible debian11, nous n'avons pas encore préparer les paquets.

Simon
par sfonteneau
16 août 2021 - 17:37
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 155

Re: upgrade 2.0.0.9450

Wapt ne touche pas a python, nous utilisons un virtualenv c'est donc étonnant :

là c'est le python local de votre machine qui ne fonctionne plus:

dans votre export avez-vous des référence a python ?

Code : Tout sélectionner

export|grep -i python
https://openclassrooms.com/forum/sujet/erreur-dencoding
par sfonteneau
16 août 2021 - 16:45
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 155

Re: upgrade 2.0.0.9450

avec ceci ça fonctionne ? :

Code : Tout sélectionner

/usr/bin/python3.7
par sfonteneau
16 août 2021 - 15:28
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 155

Re: upgrade 2.0.0.9450

Code : Tout sélectionner

python3
Python 3.7.3 (default, Jan 22 2021, 20:04:44) 
>>> import locale
>>> locale.getpreferredencoding()
'UTF-8'
>>> 
Pouvez-vous tenter ceci sur votre machine pour voir si getpreferredencoding fonctionne ?
par sfonteneau
09 août 2021 - 15:52
Forum : Liste des paquets
Sujet : Problème de build package windows10-upgrade
Réponses : 10
Vues : 327

Re: Problème de build package windows10-upgrade

package : alti-windows10-upgrade
conflicts : alti-windows10-upgrade-data,alti-windows10-upgrade,alti-windows10-2004-upgrade,alti-windows10-20h2-upgrade


Problème dans le fichier control
par sfonteneau
20 mai 2021 - 09:47
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : [RESOLU] Problème Pyscripter 4 et moteur python
Réponses : 10
Vues : 723

Re: [RESOLU] Problème Pyscripter 4 et moteur python

En faite c'est tout simple

pyscripter4 n'est plus compatible python 2.7

Il faudra donc attendre la discorvery pour utiliser pyscripter4
par sfonteneau
17 mai 2021 - 15:55
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : [RESOLU] Problème Pyscripter 4 et moteur python
Réponses : 10
Vues : 723

Re: Problème Pyscripter 4 et moteur python

Le paquet a un soucis il installe la version x64 :roll:
Je regarde ça
par sfonteneau
17 mai 2021 - 14:45
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : [RESOLU] Problème Pyscripter 4 et moteur python
Réponses : 10
Vues : 723

Re: Problème Pyscripter 4 et moteur python

pyscripter 32 bit ? (wapt est 32bit donc il a besoin de pyscripter 32 pas le 64)
par sfonteneau
29 avr. 2021 - 11:47
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : wapt 2.0 problèmes rencontrés
Réponses : 5
Vues : 2117

Re: wapt 2.0 problèmes rencontrés

Au vu du votre code cela doit être comme ceci: from setuphelpers import * uninstallkey = [] def install(): install_exe_if_needed("Setup_Infos_Support_3.7.3.exe",'/VERYSILENT /NORESTART',key='2BC24DC9-F397-4021-A4FC-A3571898E856_is1',min_version='3.7.3') Si vous n'avez pas {} dans la uninstallkey il ...
par sfonteneau
26 avr. 2021 - 14:43
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : wapt 2.0 problèmes rencontrés
Réponses : 5
Vues : 2117

Re: wapt 2.0 problèmes rencontrés

Je trouve que l'utilisation des certificats est très très compliqué, pourtant il y a plusieurs pages dans le manuel à ce sujet mais je ne trouve pas ça très clair. Peut être qu'un paragraphe démarrage rapide pourrait aider avec les instructions à minima. Nous venons justement d'ajouter dans l'assis...